/* Elastislide Style */

.elastislide-list {
    list-style-type: none;
}

.no-js .elastislide-list {
    display: block;
}

.elastislide-carousel ul li {
    min-width: 20px; /* minimum width of the image (min width + border) */
}

.elastislide-wrapper {
    position: relative;
    background-color: #fff;
    margin: 0 auto 0 auto;
    min-height: 60px;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
}
.elastislide-wrapper.elastislide-loading {
    background-image: url(../images/loading.gif);
    background-repeat: no-repeat;
    background-position: center center;
}

.elastislide-horizontal {
    padding: 10px 40px;
}

.elastislide-vertical {
    padding: 40px 10px;
}

.elastislide-carousel {
    overflow: hidden;
    position: relative;
}

.elastislide-carousel ul {
    position: relative;
    display: block;
    list-style-type: none;
    padding: 0;
    margin: 0;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
}

.elastislide-horizontal ul {
    margin-top: 10px;
    white-space: nowrap;
    margin-bottom: 6px;
    text-align: center;
}

.elastislide-carousel ul li {    
    vertical-align: top;
    margin: 0;
    -webkit-backface-visibility: hidden;
}

.elastislide-horizontal ul li {
    height: 100%;
    display: inline-block;
    width:150px;
}

.elastislide-vertical ul li {
    display: block;
}

.elastislide-carousel ul li a {
    display: block;
    width: 90%;
    height: 90%;
    margin-left:5%;
    margin-right:5%;
    line-height:14px;
    color:#8d8d8d;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
    text-decoration: none;
    font-size:15px;
    white-space: normal;
}
#artistCarousel .elastislide-carousel ul li a{
    height: auto;
}
.elastislide-carousel ul li a:hover {
    color:black;
}
.elastislide-carousel ul li a img {
    display: block;
    max-width:100%; 
    padding-bottom: 5px;
    vertical-align: top;
}
.elastislide-carousel ul li a img:hover {
    opacity:0.5;
}
/* Navigation Arrows */

.elastislide-wrapper nav span {
    position: absolute;
    background: url(../img/nav.png) no-repeat 4px 3px;
    width: 23px;
    height: 23px;
    text-indent: -9000px;
    cursor: pointer;
    opacity: 0.8;
}

.elastislide-wrapper nav span:hover {
    opacity: 1.0
}

.elastislide-horizontal nav span {
    top: 40%;
    left: 10px;
    margin-top: -11px;
}

.elastislide-vertical nav span {
    top: 10px;
    left: 50%;
    margin-left: -11px;
    background-position: -17px 5px;
}

.elastislide-horizontal nav span.elastislide-next {
    right: 10px;
    left: auto;
    background-position: 4px -17px;
}

.elastislide-vertical nav span.elastislide-next {
    bottom: 10px;
    top: auto;
    background-position: -17px -18px;
}



@media all and (max-width: 500px){
    .elastislide-carousel ul li a {
        font-size:12px;
    }
}